Bug 435438 - Improve navigation of "Modules and repositories"
Improve navigation of "Modules and repositories"
Product: Fedora Localization
Classification: Fedora
Component: Website (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Dimitris Glezos
Diego Búrigo Zacarão
Depends On:
  Show dependency treegraph
Reported: 2008-02-29 06:05 EST by Fabian Affolter
Modified: 2009-07-03 16:07 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-04-13 04:53:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Mock-up (13.58 KB, image/png)
2008-02-29 06:05 EST, Fabian Affolter
no flags Details

  None (edit)
Description Fabian Affolter 2008-02-29 06:05:55 EST
Description of problem:

On the Modules and repositories page is the navigation menu ( 1 2 > >>) missing
below the module list.

Expected results:

Have the option to go to the next page without scrolling up.

[1] https://translate.fedoraproject.org/submit/module/
Comment 1 Fabian Affolter 2008-02-29 06:05:55 EST
Created attachment 296326 [details]
Comment 2 Dimitris Glezos 2008-04-13 04:53:32 EDT
This was fixed in the code, should go live in the next update.
Comment 3 Piotr Drąg 2009-07-03 16:07:35 EDT
Mass change of component from Transifex to Website, since all our websites are handled by Transifex now.

Note You need to log in before you can comment on or make changes to this bug.